Add leXXtoh() compat macros.

Apparently debian lenny doesn't come with these in its libc :)

Reported by Maciej Pijanka.
3 files changed